<?php
/**
 * Render homepage sections.
 */
function charitable_funds_homepage_sections() {
	$charitable_funds_homepage_sections = array_keys( charitable_funds_get_homepage_sections() );

	foreach ( $charitable_funds_homepage_sections as $charitable_funds_section ) {
		require get_template_directory() . '/sections/' . $charitable_funds_section . '.php';
	}
}